@font-face {
  font-family: 'Prosto Sans';
  src: url('../fonts/ProstoSansBold/ProstoSansBold.eot');
  src: url('../fonts/ProstoSansBold/ProstoSansBold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProstoSansBold/ProstoSansBold.woff') format('woff'), url('../fonts/ProstoSansBold/ProstoSansBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*адаптив___________________________________________________*/

.top_nav ul {
  opacity: 1;
}
.cbc {
  min-width: 320px;
}
.top_box .search_box input[type="text"] {
  width: 86%;
}
.close {
	display: none;
}
@media screen and (max-width: 990px) {
  .h_logo_box.mobile-none {
    display:none;
  }
  .inimbl {
    width: 47%;
    margin: 0 1.5% 0px;
  }
   div.cl_1 {
    display: block;
  }
  .yandex-map {
    width: 100% !important;
  }
  .part-block {
    display: block;
    width: 100%;
  }
	table {
		display: block;
    overflow: auto;
	}
  .about_box > div {
    display: block;
    width: 100%;
  }
	.part_nav {
		background-color: #232e2a;
		height: 1050px;
	}
  .part_nav .sub_nav ul,
  .part_nav .sub_nav_big ul {
    width: 60%;
    height: auto !important;
  }
  .part_nav .space_box_big,
  .part_nav .space_box {
    width: 60%;
  }
  .part_nav .wrap,
  .part_nav .wrap_big {
    width: 60%;
  }
  .lside {
    display: none;
    overflow: visible !important;
  }
  .main_box {
    margin-left: 0px;
  }
  .cl_3 {
    width: 100%;
  }
  .cl_1 {
    width: 100%;
    text-align: center;
    display: block;
    float: left;
  }
  .slider_box .iosSlider {
    width: 100% !important;
  }
  .top_nav {
    margin-top: 74px;
    height: auto;
    /*width: 45%;*/
    width: 70px;
  }
  .top_nav ul {
    display: none;
    position: absolute;
    background-color: #599179;
    width: 100%;
    text-align: center;
    z-index: 1001;
  }
  .close {
    color: #599179;
    background: white;
		display: inline-block;
  }
  .mob-btn {
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 100px;
  }
  .mob-btn:hover,
  .mob-btn-lside:hover,
	.close:hover {
    cursor: pointer;
  }
  .mob-btn-lside {
    display: inline-block;
    /*position: absolute;*/
    top: 20px;
    left: 20px;
    z-index: 1000;
    position: fixed;
  }
  .mob-btn-lside.active {
    left: 210px;
  }
	.mob-btn-lside.active span {
		background: white;
		width: 20px;
	}
	.mob-btn-lside.active span:last-child {
		display: none;
	}
	.mob-btn-lside.active span:nth-child(2) {
		-moz-transform: rotate(-45deg); /* Для Firefox */
    -ms-transform: rotate(-45deg); /* Для IE */
    -webkit-transform: rotate(-45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(-45deg); /* Для Opera */
    transform: rotate(-45deg);
		top: 20px;
    position: fixed;
	}
	.mob-btn-lside.active span:first-child {
		-moz-transform: rotate(45deg); /* Для Firefox */
    -ms-transform: rotate(45deg); /* Для IE */
    -webkit-transform: rotate(45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Для Opera */
    transform: rotate(45deg);
		position: fixed;
	}
  .mob-btn-lside span {
    display: block;
    width: 30px;
    height: 5px;
    background: black;
    margin-top: 5px;
  }
  .mob-btn span {
    display: none;
    /*display: block;
    width: 30px;
    height: 5px;
    background: white;
    margin-top: 5px;*/
  }
  .top_nav li {
    display: block;
    padding-top: 14px;
  }
  .top_nav li:last-child {
    padding: 10px 25px;
    margin: 27px 0;
    display: inline-block;
    border-radius: 10px;
  }
  .text_block p {
    max-width: 620px;
  }
  .text_block p img {
    width: 100%;
    height: auto;
  }
  .cl_1.page_nav_big {
    width: 100%;
    text-align: center;
  }
  .page_nav_big {
    height: auto;
  }
  .page_nav_big + .cl_1 {
    width: 100%;
  }
  .text_block td {
    padding: 10px;
  }
  .info_text .text_box {
    height: 510px;
  }
  .info_text .photo_box img {
    height: 510px;
  }
  .entry {
    padding: 0;
  }
  .text_box {
    margin-left: 0 !important;
  }
  .top_box .cl_1 {
    /*width: 55%;
    float: right;*/
    display: none;
  }
  .contacts_box {
     height: auto;
    padding-bottom: 35px;
  }
  .ls_nav li:after {
    content: "";
    position: absolute;
    z-index: 200;
    left: 167px;
    top: 50%;
    margin-top: -16px;
    width: 33px;
    height: 33px;
    background: url(http://rammedina.ru/img/w_r_arow.png) #348261 center no-repeat;
  }
  .page_nav_big {
    padding: 35px 40px 35px 40px;
  }
  .price_list h3 {
    font-size: 14px;
  }
	.h_logo_box {
    margin-top: 15px;
}
}

@media screen and (max-width: 620px) {
  .bg-title {
    min-width: initial;
    margin: 0 7px;
  }

  .cf-radio p {
    padding: 0;
  }
  .last-news-item {
    width: 100%;
    float: none;
    padding: 0;
    margin-bottom: 10px;
  }

  .f-banner-img {
    width: auto;
    float: none;
    margin: 0 0 10px;
  }
  .f-slider2-wrap {
    width: auto;
    margin: 0 60px 40px;
  }
  h3 {
    font: 14px/34px 'Prosto Sans';
  }
  .text_block p {
    max-width: 480px;
  }
  .phonebig {
    font-size: 14px !important;
  }
  p {
    font-size: 18px;
  }
  .bt_nav a.ico_1,
  .bt_nav a.ico_2,
  .bt_nav a.ico_3,
  .bt_nav a.ico_4 {
    background: none;
  }
  footer {
    display: none;
  }
  .about_box .descr_box {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px !important;
  }
  .contacts_box.sm {
    padding: 20px 45px 5px;
  }
  .bt_nav a {
    padding-left: 0;
    background: none !important;
  }
  .gallery div.img {
    float: none;
  }
  .faqfrm {
    margin: 0;
  }
  .faqfrm input,
  .faqfrm textarea {
    width: 400px;
  }
}
@media screen and (max-width: 480px){

  .mob-btn-lside.active {
      right:auto;
      left: 90%!important;
  }
  }
  
@media screen and (max-width: 479px) { 
  .contacts_box {
    padding: 0 15px 35px;
  }
  .lni-left {
    width: 100%;
    margin-bottom: 5px;
    float: none;
  }
  .lni-right {
    width: 100%;
    padding: 0;
    float: none;
  }
  .inimbl {
    float: none;
    width: 100%;
    margin: 0 0 0;
  }
  .top_box .search_box input[type="text"] {
    font-size: 14px;
    width: 83%;
  }
  .breadcrumb {
    margin: 25px 0 30px;
  }
  input.btn-search {
    margin-right: 3px;
    vertical-align: middle;
  }
	.part_nav {
		background-color: #232e2a;
		height: 1215px;
	}
	
	h1 {
		    font: bold 24px/1 'Prosto Sans';
	}
	p {
		padding: 10px;
	}
	.part_nav .sub_nav_big li,
	.part_nav .sub_nav li{
		margin-bottom: 15px;
	}
	.part_nav .sub_nav_big ul a,
	.part_nav .sub_nav ul a{
		    font: 10px/16px 'Prosto Sans';
	}
	.part_nav .wrap_big,
	.part_nav .wrap{
    padding-left: 77px;
    background: #232e2a;
    padding-right: 10px;
}
	.part_nav li.active > a:after {
		display: none;
	}
	.slider_box .item img {
		width: 789px;
		height: 100%;
	}
	.slider_box .text_box .title {
    font: 29px/55px 'Prosto Sans';
     margin-bottom: 0px; 
}
	.slider_box .text_box {
    position: absolute;
    top: 175px;
    left: 20px;
}
	.iosSlider {
		height: 450px !important;
	}
	.text_block {
		margin: 0 10px 35px 10px;
	}
  .text_block p {
    margin-bottom: 0;
  }
  div.newsmedina {
    margin-bottom: 22px;
  }
  .part-block {
    margin-bottom: 35px;
  }
  .info_text .photo_box {
    display: none;
  }
	.top_box .search_box input[type="text"] {
    padding: 0 0px 0 7px;
}
	.top_box .search_box {
    /*margin: 20px 20px 0 20px;*/
    position: relative;
    margin: 10px 20px 0 20px;
}
input.btn-search {
  position: absolute;
  /*top: 9px;*/
  right: 9px;
  margin: 0;
  top:0px;
}
	.ls_nav .sub_nav {
    left: 180px;
    width: 140px;
    padding: 112px 5px 0 20px;
}
}
.ls_nav .sub_nav h3 {
    margin-left: -12px;
    font-size: 11px;
    line-height: 1.4;
}
.h_logo_box {
  margin-left: -32px;
}
	.lside {
    /*width: 213px;
    padding: 30px 45px 0 20px;*/
    width: 300px;
    padding: 70px 20px 0 20px;
}
	.ls_nav li a {
    font: 10px/18px 'Prosto Sans';
    height: 27px;
}
.about_box {
  display: block;
}
.about_box .descr_box {
  padding: 25px 15px 20px !important;
}
.yandex-map {
  height: 300px !important;
}
.main_info .last_news {
  padding: 30px 25px 15px 25px;
  height: auto;
}
.h_logo_box img {
  padding-right: 12px;
}
	.ls_nav .sub_nav a {
    font-size: 10px;
}
	.h_logo_box img {
    margin: 0 0 4px 18px;
    width: 100%;
}
	/*.h_logo_box strong {
		margin-left: 38px;
	}*/
	.mob-btn-lside.active {
    /*left: 155px;*/
    left: 250px;
  }
	.ls_nav li:hover:after {
    /*left: 135px;*/
    left:auto;
    right: 38px;
	}
		.ls_nav li:after {
    left: auto;
   /*right: -2px;*/
    right: 23px;
}
.lside .copyright {
  margin-top: 45px;
  color: #7da292;
  font-size: 11px;
  font-weight: 300;
  line-height: 16px;
  text-align: center;
}
	.price_list td:first-child {
		padding: 0;
	}
	.cl_2 {
		width: 100%;
	}
	.info_text .text_box {
    height: auto;
    display: block;
    width: 100%;
}
	.faqfrm input, .faqfrm textarea {
    width: 280px;
}
	.inimbl img,
	.gallery img,
	.lekar,
	.doctor_list li img{
    width: 100%;
		min-width: 100%;
}
	.text_block li {
     margin-left: 0px; 
}
	.doctor_list li {
     margin-right: 0px; 
     min-width: 100%; 
}
	h2 {
    margin: 20px 0 20px 0px;
		text-align: center;
    font-size: 18px;

}
@media screen and (max-width: 420px){
  .mob-btn-lside.active {
      left: 88%!important;
  }
}  
@media screen and (max-width: 380px){
  .mob-btn-lside.active {
      left: 86%!important;
  }
} 
@media screen and (max-width: 343px){
  .mob-btn-lside.active {
      left: 85%!important;
  }
  } 